body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }

html {
	background: #fff;
	font-family: arial, sans-serif;
	font-size: 0.88em;
	line-height: 1.13em;
}
p {margin-bottom: 1.13em;}

#stdForm textarea {
	width: 600px;
	height: 100px;
}

#stdForm .stdInput{
	float: left;
	width: 200px;
	margin: 0 10px 10px 0;
}
#stdForm .wdeInput{
	float: left;
	width: 300px;
	margin: 0 10px 10px 0;
}

#scm-tile {
	float: left;
	width: 196px;
	border: 1px solid #e7e8e9;
	background: url('http://schroeder.com.au/public/themes/normal/images/scm-bg.jpg') no-repeat top left;
	padding: 10px;}
	#scm-tile p {margin: 65px 0 0 0;}
	#scm-tile a:link { color: #733836; text-decoration: underline;}
	#scm-tile a:visited { color: #733836; text-decoration: underline;}
	#scm-tile a:hover { color: #b28382; text-decoration: none;}
	#scm-tile a:active {color: #d5acaa; text-decoration: none;}

.wide-section {
	width: 692px;
	height: 233px;
	border: 1px solid #c2c5c7;
	}
.clearl {clear: left;height: 20px;}
.clearb {clear: both;height: 20px;}
.left {float: left;}
.right {float: right; text-align: right;}
.detail {font-size: 0.8em; color: #666;margin-bottom: 1.13em;}
.fade {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
.fade-scm {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;}

#nav-tabs .fade-scm a:link {
	color: #fff;
	}
#nav-tabs .fade-scm a:visited {
	color: #fff;
	}
#nav-tabs li.fade-scm {
	background: url('images/nav-tab-bg-scm.png') repeat-x #e0e1e2;
	color: #fff;
	}

h2 {
	font-size: 1.88em;
	font-weight: bold;
	color: #2f558c;
	line-height: 2.5em;
}
h3 {
	font-size: 1.13em;
	font-weight: bold;
	color: #000;
	line-height: 50px;
}
h4{
	font-size: 1.13em;
	font-weight: bold;
	color: #fff;
	padding-left: 22px;
	line-height: 35px;
	background-color: #2f558c;
	border: 1px solid #c2c5c7;
	width: 194px;

	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;

	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	}
h5
	{
	border-bottom: 2px solid #2f558c;
	color: #2f558c;
	font-weight: bold;
	font-size: 1.13em;
	margin: 2.5em 10px 10px;
	line-height: 1.3em;
	}
#normal-content ul {margin-bottom: 1.13em;}
#normal-content ol {margin-bottom: 1.13em;}
#normal-content ul li {line-height: 1.5em;list-style: disc;padding-left: 5px;margin-left: 40px;}
#normal-content ol li {line-height: 1.5em;list-style: decimal;padding-left: 5px;margin-left: 40px;}
.section {
	width: 218px;
	float: left;
	margin: 0 20px 20px 0;
	display: inline;
	}
.section-content {
	border-bottom: 1px solid #c2c5c7;
	border-left: 1px solid #c2c5c7;
	border-right: 1px solid #c2c5c7;
	background: url('images/section-bg.png') repeat-x;}
	
.section p,
.section span,
.section ul,
.section a,
.section img,
.section h3{padding: 10px 10px 10px;}
.section .login li {margin: 10px 0;background-image: none;}
.section li {margin: 0 0 5px;padding-left: 10px;background: url('images/bullet.png') no-repeat center left;}
.no-margin {margin: 0 0 20px;}
.padding {padding: 0 40px 0 0;}
.slideshow {display: block; width: 195px; height: 195px;margin-bottom: 1.13em;}
#logoAd { height: 32px; width: 162px; margin-left: 200px; }
#logoAd a { filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; text-decoration: none;}

#logoAd a:hover { filter:alpha(opacity=100); -moz-opacity:1.0; -khtml-opacity: 1.0; opacity: 1.0; text-decoration: none;}
#newsticker {line-height: 35px;}
em {color: #2f558c;}
#nav-tab {padding-left: 12px;}
#nav-tab li {
	padding: 0 10px;
	margin-left: 3px;
	float: left;
	height: 32px;
	background: url('images/nav-tab-bg.png') repeat-x #e0e1e2;
	text-align: center;
	font-weight: bold;
	font-size: 1em;
	
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;

	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;

	}
#nav-tabs {padding-left: 12px;}
#nav-tabs li {
	padding: 0 10px;
	margin-left: 3px;
	float: left;
	height: 32px;
	background: url('images/nav-tab-bg.png') repeat-x #e0e1e2;
	text-align: center;
	font-weight: bold;
	font-size: 1em;
	
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;

	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;

	}
#nav-tabs li.fade-scm {
	background: url('images/nav-tab-bg-scm.png') repeat-x #e0e1e2;
	color: #fff;
	}
#nav {
	clear:left;
	width:979px;
	height: 35px;
	background: url('images/nav-bg.png') repeat-x #646770;
	
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;

	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	}
	.first {
		-moz-border-radius-topleft: 5px;
		}
#nav li {
	display: inline;
}
#wrapper {
	width: 1043px;
	margin: 0 auto;
	background: url('images/wrapper.png') repeat-y;
	}
#wrapper2 {
	width: 1045px;
	margin: 0 auto;
	background: url('images/wrapper2.png') top center no-repeat;
	}
.page {
	width: 977px;
	margin: 0 auto;
	position: relative;
}
.back-to-top {
	position: absolute;
	bottom: 0;
	right: 0;
	}
	.back-to-top a img {display: block;}
.home {
	position: absolute;
	bottom: 0;
	left: 0;
	}
	.home a img {display: block;}
#wrapper .page {

	border-left: 1px solid #747882;
	border-right: 1px solid #747882;
	border-bottom: 1px solid #747882;
	background-color: #fff;}
#normal-content {
	padding: 0 20px 20px;
	width: 668px;
}
#normal-contact {
	padding: 0 20px 20px;
}
#content {
	padding: 0 20px 20px;
}
#aside {
	float:right;
	width: 218px;
	margin: 0;
	display: inline;
}
#sidebar {
width: 178px;
float: right;
padding: 0 40px 20px;
}

#footer {
	width: 979px;
	padding: 0 33px;
	margin: 0 auto;
	background: url('images/footer-bg.png') no-repeat;
}
#head-info {
	position: absolute;
	top: 0;
	right: 0;
	line-height: 35px;
	}
#head-info li {display: inline;}
input.textbox {padding: 3px;}
#footer {line-height: 90px;}
#footer ul {float: right;}
#footer li {display: inline;padding: 0 20px;}
#nav-tabs a:link {
	height: 25px;
	text-align: center;
	font-weight: bold;
	font-size: 1em;
	padding-top: 10px;
	display: block;
	text-decoration:none;
	color: #000;
	}
#nav-tabs a:visited {
	height: 23px;
	text-align: center;
	font-weight: bold;
	font-size: 1em;
	padding-top: 10px;
	display: block;
	text-decoration:none;
	color: #000;
	}
#nav-tabs a:hover {color: #333; text-decoration:none;}
#nav-tabs li:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
	}

#nav-tabs a:active {color: #666; text-decoration:none;}

#nav a:link {
	color: #fff; 
	text-decoration:none;
	font-size: 1em;
	padding: 9px 25px 10px;
	display: inline;
	line-height: 35px;
}
#nav a:visited {	
	color: #fff; 
	text-decoration:none;
	font-size: 1em;
	padding: 9px 25px 10px;
	display: inline;
	line-height: 35px;}
#nav a:hover {color: #eee; text-decoration:none;background: url('images/nav-hover-bg.png') repeat-x;}
#nav a:active {color: #aaa; text-decoration:none;}
	
a:link {color: #2f558c; text-decoration: underline;}
a:visited {color: #2f558c; text-decoration: underline;}
a:hover {color: #6180ac; text-decoration: underline;}
a:active {color: #8390a2; text-decoration: underline;}

#footer a:link,
#newsticker a:link
 {color: #666666; text-decoration: underline;}
#footer a:visited,
#newsticker a:visited
 {color: #666666; text-decoration: underline;}
#footer a:hover,
#newsticker a:hover
 {color: #111; text-decoration: underline;}
#footer a:active,
#newsticker a:active
 {color: #ccc; text-decoration: underline;}
 
 .tbContactform .antispam {
		display:  none;
		visibility: hidden;
	}

	.tbContactform label {
		width:  95px;
		display:  inline-block;
		vertical-align: top;
		clear: both;
	}

	.tbContactform input.text,
	.tbContactform textarea {
		width:  225px;
		padding: 2px;
	}

	.tbContactform textarea {
		height:  115px;
	}

	.tbContactform input.submit {
		display: block;
      	margin-left: 250px;
      	width:  auto;
	}

	.tbContactform .tbErrors p {
		color: #FF0000;
	}


#container { width:600px; margin:0px auto 0px; background:#FFFFFF; padding:10px; font-size:12px; }
#container h1 { font-size:24px; color:#FFFFFF; font-weight:normal; text-align:center; background:#333333; padding:10px; }
#container p { text-align:justify; padding:5px 10px 5px; margin:0px; }
#container p ol, #container p ul { margin:0px auto 0px; }
#container p.notes { color:#999999; font-size:10px; }



/* ----------------IMAGE SLIDER------------- */
#SlideItMoo_outer {  
	width:510px; 
	margin:10px auto 10px; 
	background:#333333 ; 
	display:block; 
	position:relative; 
	padding:0px 10px 0px;
	border-bottom:5px #000000 solid;
}
/* create custom forward-backward buttons for this container */
#SlideItMoo_outer .SlideItMoo_forward,
#SlideItMoo_outer .SlideItMoo_back{ 
	display:block; 
	position:absolute; 
	cursor:pointer; 
	width:25px; 
	height:200px; 
	bottom:0px; 
	right:5px; 
	background:url(../images/slideitmoo_forward.png) no-repeat center;  
}
#SlideItMoo_outer .SlideItMoo_back { 
	left:5px; 
	background:url(../images/slideitmoo_back.png) no-repeat center;  
}

/* the width is set to show the number of thumbnails that will be visible */
#SlideItMoo_inner{ 
	position:relative ; 
	overflow:hidden ; 
	width:474px ; /* set a display width to make the slider look good in case js is disabled */
	margin:0px auto 0px;
	padding:10px 0px 10px;
}
/* the thumbnails container; set a width on it so everything will be fine */
#SlideItMoo_items { 
	display:block; 
	position:relative; 
}
/* single element design */
#SlideItMoo_items div.SlideItMoo_element { 
	display:block; 
	position:relative; 
	float:left; 
	margin:0px 15px 0px; 
	font-size:11px; 
	width:128px; 
	text-align:center; 
	color:#FFFFFF;
}
#SlideItMoo_items a { padding:0px; margin:3px 0px 3px; clear:both; display:block; background:#333333; padding:2px; }
#SlideItMoo_items a img{ border:none; }

/* --------------------BANNER ROTATOR--------------------- */
#SlideItMoo_banners_outer { 
	display:block; 
	position:relative; 
	width:557px; 
	height:140px; 
	margin:0px auto 0px; 
	border:1px #CCCCCC solid; 
}
#SlideItMoo_banners_inner { 
	position:relative ; 
	overflow:hidden ; 
	width:557px ; 
	height:134px ; 
	margin:0px auto 0px;  
}
#SlideItMoo_banners_items { 
	white-space:nowrap; 
	display:block; 
	position:relative; 
}
#SlideItMoo_banners_items a img { 
	border:none; 
}

/* -------------------INFO BANNERS-------------------- */
#SlideItMoo_info_outer { 
	display:block; 
	position:relative; 
	width:557px; 
	height:190px; 
	margin:0px auto 0px; 
	border:1px #CCCCCC solid; 
}
#SlideItMoo_info_inner { 
	position:relative ; 
	overflow:hidden ; 
	width:557px ; 
	height:190px ; 
	margin:0px auto 0px;  
}
#SlideItMoo_info_items { 
	display:block; 
	position:relative; 
}

#SlideItMoo_info_items .info_item{
	display:block; 
	position:relative;
	width:547px;
	height:200px;
	float:left;
	background:#E8E8E8;
	text-align:justify;
	padding:5px;
	border-right:5px #333333 solid;
}

#SlideItMoo_info_items .info_item a img{
	border:none;
}

#SlideItMoo_info_items .info_item img {
	float:left;	
	margin-right:15px;
}

#SlideItMoo_info_items .info_item h1{
	background:none;
	color:#006699;
	text-align:right;
	margin:5px 0px 10px;
}

.clear { clear:both }